/* CSS Document */

/* GENERAL */
/* ------- */

		html {
			border: 0px;
			/* overflow: auto; */
		}
		/* div and td added for backwards compatibility */
		body, div, td {
			font-family: Verdana, sans-serif, Arial, Helvetica, sans-serif;
			font-size: 95%;
		}
		body {
			background-color: #FFFFFF;
			color: #333333;
			margin: 0px;
			padding: 5px;
			text-align: left;
		}

	/* Forms */
		form {
			margin: 0px;
			padding: 0px;
		}
		fieldset {
			margin: 5px;
			padding: 5px;
		}
		legend {
			font-weight: 600;
			margin: 0px 0px 7px 0px;
		}
		input, textarea, select {
			border-top-color: #6C7884;
			border-right-color: #9DAEBF;
			border-bottom-color: #9DAEBF;
			border-left-color: #6C7884;
			border-style: solid;
			border-width: 1px;
			color: #265275;
			font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 10px; 
		}
		input, textarea {
			padding: 2px;
		}
		input:hover, input:active, textarea:hover, textarea:active, input.required:hover {
			border-top-color: #DF7717;
			border-right-color: #FF9933;
			border-bottom-color: #FF9933;
			border-left-color: #DF7717;
			border-style: solid;
			border-width: 1px;
		}
		input:focus, textarea:focus, input.required:focus {
			border-top-color: #FF0000;
			border-right-color: #BF0000;
			border-bottom-color: #BF0000;
			border-left-color: #FF0000;
		}
		input.buttonsubmit {
			background-repeat: repeat-x;
			border-top-color: #9DAEBF;
			border-right-color: #6C7884;
			border-bottom-color: #6C7884;
			border-left-color: #9DAEBF;
			border-style: double;
			border-width: 3px;
			font-weight: 600;
			padding: 1px;
		}
		input[type="submit"]:hover, input.buttonsubmit:hover {
			border-top-color: #FF9933;
			border-right-color: #DF7717;
			border-bottom-color: #DF7717;
			border-left-color: #FF9933;
			border-style: double;
			border-width: 3px;
		}
		input[type="submit"]:focus, input.buttonsubmit:focus {
			background-repeat: repeat-x;
			border-top-color: #BF0000;
			border-right-color: #FF0000;
			border-bottom-color: #FF0000;
			border-left-color: #BF0000;
		}

	/* Hyperlinks */
		a {
			background-color: transparent;
			color: #0066FF;
			cursor: pointer;
			/* cursor: hand; */
			font-family: Verdana, sans-serif, Arial, Helvetica, sans-serif;
			text-decoration: underline;
		}
		a:hover {
			background-color: #FFFFFF;
			text-decoration: none;
		}
		a.nobackground {
			background-color: transparent;
		}
		a.nobackground:hover {
			background-color: transparent;
		}

	/* Styles */
		h1 {
			/* no style defined : not used */
			font-size: 150%;
		}
		h2 {
			font-size: 140%;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			color: #00AAB3;
			font-weight: 800;
			text-align: right;
			margin: 0px;
			padding: 0px 0px 10px 0px;
		}
		h3 {
			color: #00AAB3;
			font-size: 125%;
			font-family: Verdana, Arial, Helvetica, sans-serif;
		}
		h4 {
			color: #00AAB3;
			font-size: 115%;
			font-family: Verdana, Arial, Helvetica, sans-serif;
		}
		h5 {
			font-size: 105%;
			font-weight: bolder;
			font-style: italic;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			color: #6E6E6E;
		}
		h6 {
			font-size: 100%;
			font-weight: bolder;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			color: #666666;
		}

	/* Media */
		img {
			border-width: 0px;
		}
		img.leftalign {
			margin: 0px 15px 15px 0px;
		}
		img.rightalign {
			margin: 0px 0px 15px 15px;
		}
	
	/* Tables */

	/* Other */
		hr {
			color: #D6E6EF;
		}
		li {
			list-style-position: outside;
			margin: 2px;
		}
		strong {
			color: #5E5E5E;
		}
		caption {
			display: none;
		}
		div.horizontaldivider {
			border-bottom: 1px solid #666666;
			margin: 10px 0px 10px 0px;
		}
		.colored1 {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #2863A4;
		}
		.colored2 {
			color: #CC0000;
		}
		.colored3 {
			color: #DF7717;
		}
		.important {
			background-color: #FFFFCC;
			border: 1px solid #CC0000;
			color: #CC0000;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 12px;
			margin: 0px;
			padding: 10px;
		}
		.print {
			display: none;
		}
		.noprint {
			display: block;
		}
		#styleswitcher {
			font-size: 90%;
		}
	
		/* Not in use 
			.download {
				cursor:url(media/css/download.ani);
			}
		*/


/* FRAMESET */
/* -------- */

	/* General */
		div.bodycenter {
			width: 780px;
			margin-right: auto;
			margin-left: auto;
			margin-top: 0px;
			padding: 0px;
			text-align: left;
		}
		div.standardwidth {
			background-image: url(../img/class_div_standardwidth_background.gif); 
			background-repeat: repeat-y;
			border-left: 1px solid #473D36;
			border-right: 1px solid #473D36;
			border-bottom: 1px solid #473D36;
			margin: 0px;
			text-align: left;
			padding: 0px;
			width: 780px;
		}
		div.header {
			background-image: url(../img/class_div_header_background.gif); 
			background-color: #D15400;
			border-left: 1px solid #473D36;
			border-right: 1px solid #473D36;
			height: 200px;
			overflow: hidden;
			width: 780px;
			text-align: center;
		}
		div.framecontent {
			padding: 10px;
			text-align: left;
			width: auto;
			margin-left: 210px;
			min-height: 340px;
		}

	/* Navigation */
		div.header div.navigation {
			padding-top: 115px;
		}
		div.header table td {
			color: #FFFFFF;
			padding: 10px 15px 0px 15px;
			vertical-align: top;
		}
		div.header a {
			color: #FFFFFF;
			font-size: 100%;
			text-transform: uppercase;
			text-decoration: none;
		}
		div.header a:hover {
			background-color: transparent;
			text-decoration: underline;
		}

	/* Sub navigation */
		div.subnavigation {
			/* background-image: url(../img/frameset_submenu_background2.jpg); */
			/* line-height: 20px;*/
			padding: 0px;
			margin: 0px;
			width: 205px;
			float: left;
			text-align: right;
			color: #626161;
		}
			div.subnavigation ul {
				list-style-type: none;
				padding: 0px;
				margin: 0px 0px 5px 0px;
				text-transform: uppercase;
			}
			div.subnavigation ul li {
				margin: 0px 0px 4px 0px;
			}
			div.subnavigation ul li a {
				color: #4C4C4C;
				text-decoration: none;
				font-weight: 600;
			}
			div.subnavigation ul.menuFrame{
				margin: 0px 10px 10px 5px;
				text-transform: none;
				font-size: 80%;
			}
			div.subnavigation ul.menuFrame a.menuFrame {
				margin: 0px 0px 4px 0px;
				color: #FF6600;
				text-decoration: none;
			}
			div.subnavigation ul.menuFrame a.menuFrame:hover {
				background-color: transparent;
				text-decoration: underline;
			}
			div.subnavigation ul.menuFrame a.menuFrame:active {
				background-color: transparent;
				color: #FF0000;
				text-decoration: none;
			}
			a.menuFrameSelected, a.menuFrameSelected:hover {
				background-color: transparent;
				color: #FF0000;
				text-decoration: underline;
			}

	/* Footer */
		div.footer {
		}

/* Other */

div.workpackages {
	font-weight: 600; 
	text-align: right;
}